body {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.bold_blue_text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	font-weight: bold;
	line-height: 140%;
}
.main H1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #142969;
}
.main H2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff9933;
}
.red {
	color: Red;
}
#wrapper {
clear: both;
	padding: 0 2 0 2;
	width: 420px;
}
#readwidth {
clear: both;
	padding: 0 2 0 2;
	width: 320px;
}
#right_col_read {
	padding: 0 2 0 2;
	width: 50px;
	border: thin Fuchsia;
	float: right;
}

.bullet {
	list-style-image: url(../images/red-bullet.gif);
}
.main p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.main li {
	FONT: 10pt Verdana, Arial, Helvetica, sans-serif;
	line-height: 130%;
}
.home_text {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
}
table.pricelist {
	FONT: 10pt Arial, Helvetica, sans-serif;
	line-height: 120%;
	font-weight:bold;
	color: #003366;
}
#box1 {
width:612px;
height:300px;
background:fff;
color:blue;
padding:0px;
text-align:center;
margin-top:1px;
margin-left:0px;
vertical-align:middle;
}

.headerTable { width:100%; height:23px; background-color:#185285 }
.topnavSep { width:1px; height:22px; background-image: url(../images/white-space.gif); }
.topnavTable2 { background-color:#185285 }
.topnavYellow { background-color:#F9DA16 }
.topNavLink {font:12px verdana; color:#ffffff; text-decoration:none; font-weight:bold; }
.topNavLink:hover {font:12px verdana; color:#ffcc00; text-decoration:none; font-weight:bold;}
.topNavYellowLink {font:13px verdana; color:#142969; text-decoration:none; font-weight:bold; }
.topNavYellowLink:hover {font:13px verdana; color:#142969; text-decoration:underline; font-weight:bold;}
.maintable { width:776px; background-color:#73C7FF }
.footerTable { width:776px }
.footerCol1 { padding-top:2px; height:15px; padding-left:10px; }
.footerCol2 {  padding-top:2px; padding-right:10px; font:10px verdana; color:#ffffff  }
.footerCol3 { height:20px; padding-left:10px;}
.footerNav {font:12px verdana; color:#ffffff; font-weight: bold; text-decoration:none }
.footerNav:visited {font:12px verdana; color:#ffffff; font-weight: bold; text-decoration:none }
.footerNav:hover {font:12px verdana; color:#ffffff; font-weight: bold; text-decoration:underline }
.footerNavVertline {font:12px verdana; color:#ffffff; text-decoration:none }